My Oracle Support Banner

Is Argus Analytics Version 1.1 Compatible With OBIEE 11.1.1.6? (Doc ID 1538499.1)

Last updated on AUGUST 27, 2019

Applies to:

Oracle Argus Analytics - Version 1.1 and later
Information in this document applies to any platform.

Goal

We have the need for OBIEE 11.1.1.6 functionality for the environment we're hosting Argus Analytics 1.1 on. We wanted to know if Argus Analytics version 1.1 is compatible with OBIEE 11.1.1.6.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.